package com.bonus.core.allocation.canteen.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("AllocAreaFullNameVO")
public class AllocAreaFullNameVO {
   @ApiModelProperty("区域id")
   private Long areaId;
   @ApiModelProperty("当前区域名称")
   private String areaName;
   @ApiModelProperty("区域全称")
   private String fullAreaName;

   public Long getAreaId() {
      return this.areaId;
   }

   public String getAreaName() {
      return this.areaName;
   }

   public String getFullAreaName() {
      return this.fullAreaName;
   }

   public void setAreaId(final Long areaId) {
      this.areaId = areaId;
   }

   public void setAreaName(final String areaName) {
      this.areaName = areaName;
   }

   public void setFullAreaName(final String fullAreaName) {
      this.fullAreaName = fullAreaName;
   }
}
